## golang-github-willabides-kongplete 0.4.0

=== debian/changelog ===
golang-github-willabides-kongplete (0.4.0-2) unstable; urgency=medium

  * Do source-only upload to unblock migration to testing.

 -- Nicholas D Steeves <sten@debian.org>  Mon, 19 Aug 2024 15:39:16 -0400

golang-github-willabides-kongplete (0.4.0-1) unstable; urgency=medium

  * Initial release (Closes: #1077622).

 -- Nicholas D Steeves <sten@debian.org>  Tue, 30 Jul 2024 14:14:31 -0400
