=== debian/control ===
Source: golang-github-willabides-kongplete
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nicholas D Steeves <sten@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-alecthomas-kong-dev,
               golang-github-posener-complete-dev,
               golang-github-riywo-loginshell-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-willabides-kongplete
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-willabides-kongplete.git
Homepage: https://github.com/willabides/kongplete
XS-Go-Import-Path: github.com/willabides/kongplete

Package: golang-github-willabides-kongplete-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         golang-github-alecthomas-kong-dev,
         golang-github-posener-complete-dev,
         golang-github-riywo-loginshell-dev,
Description: Kongplete generates shell completions for command-line golang programs
 Kongplete generates shell completions for command-line programs using
 github.com/alecthomas/kong and github.com/posener/complete.
